## r-cran-ddrtree 0.1.5

=== DESCRIPTION ===
Package: DDRTree
Type: Package
Title: Learning Principal Graphs with DDRTree
Version: 0.1.5
Date: 2017-4-14
Author: Xiaojie Qiu, Cole Trapnell, Qi Mao, Li Wang
Depends: irlba
Imports: Rcpp
LinkingTo: Rcpp, RcppEigen, BH
Maintainer: Xiaojie Qiu <xqiu@uw.edu>
Description: Provides an implementation of the framework of reversed graph embedding (RGE) which projects data into a reduced dimensional space while constructs a principal tree which passes through the middle of the data simultaneously. DDRTree shows superiority to alternatives (Wishbone, DPT) for inferring the ordering as well as the intrinsic structure of the single cell genomics data. In general, it could be used to reconstruct the temporal progression as well as bifurcation structure of any datatype. 
License: Artistic License 2.0
RoxygenNote: 6.0.1
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2017-04-14 17:38:16 UTC; xqiu
Repository: CRAN
Date/Publication: 2017-04-30 20:54:17 UTC

=== debian/changelog ===
r-cran-ddrtree (0.1.5-2) unstable; urgency=medium

  * Source-only upload
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 18 Sep 2020 12:04:47 +0200

r-cran-ddrtree (0.1.5-1) unstable; urgency=medium

  * Initial release (closes: #970072)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2020 09:04:25 +0200

=== debian/control ===
Source: r-cran-ddrtree
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-irlba,
               r-cran-rcpp,
               r-cran-rcppeigen,
               r-cran-bh
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ddrtree
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ddrtree.git
Homepage: https://cran.r-project.org/package=DDRTree
Rules-Requires-Root: no

Package: r-cran-ddrtree
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R learning principal graphs with DDRTree
 Provides an implementation of the framework of reversed graph embedding
 (RGE) which projects data into a reduced dimensional space while
 constructs a principal tree which passes through the middle of the data
 simultaneously. DDRTree shows superiority to alternatives (Wishbone,
 DPT) for inferring the ordering as well as the intrinsic structure of
 the single cell genomics data. In general, it could be used to
 reconstruct the temporal progression as well as bifurcation structure of
 any datatype.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/DDRTree_([-\d.]*)\.tar\.gz
